Bug 369471 - Add/Remove Sopftware suddenly fails with error retrieving repository
Add/Remove Sopftware suddenly fails with error retrieving repository
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 05:09 EST by Lawrence Nitz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-08 03:04:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump of the result of trying to run the add/remove software menu item. (2.20 KB, text/plain)
2007-11-07 05:09 EST, Lawrence Nitz
no flags Details

  None (edit)
Description Lawrence Nitz 2007-11-07 05:09:20 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lawrence Nitz 2007-11-07 05:09:20 EST
Created attachment 249951 [details]
dump of the result of trying to run the add/remove software menu item.
Comment 2 Jeremy Katz 2007-11-07 10:06:31 EST
Can you try the version from the f7-updates-testing repo?
  yum --enablerepo=updates-testing update pirut
Comment 3 Lawrence Nitz 2007-11-08 03:04:51 EST
I ran the update expression given above.  It installed perfectly, and the
install seems to have fixed my Yum and Program Add/Delete  menu options.  Once
the pirut routine ran, I could open the add program window and install new sofware.

Thank you very much for the help.  I cannot determine what changed my system,
except perhaps my decision to abandon and uninstall a bunch of non-working VM
packages.  That could have damaged a needed file.

Note You need to log in before you can comment on or make changes to this bug.